map: Reach
gamemode: Sekret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: faa08d79-76ad-49f0-b73a-f9fb82bcaee2
  playerICName: Nikita_pl
  playerOOCName: Nikita_pl
roundEndText: >2-

  The blood cult was unable to summon their master.

  There were 0 total blood cultists.

  The blood cult rendered 0 souls up to the Geometer of Blood.
server_id: unknown_server_id
server_name: unknown
roundId: 597
endTick: 198301
duration: 01:49:03.9632891
fileCount: 697
size: 126280063
uncompressedSize: 777242404
endTime: 01:50:09.9933900
...
